.glp-backdrop {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100vh;
	z-index: 2000;
	animation: glp_show 400ms both;
}

@keyframes glp_show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.glp-container {
	position: relative;
	background-color: #ffffff;
	border: 1px solid rgb(66, 33, 48);
	padding: 30px;
	width: 100%;
	max-width: 460px;
	margin: 10px;
}

.glp-close-button {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 15px;
	cursor: pointer;
}

.glp-close-button__icon {
	width: 16px;
	height: 16px;
}

.glp-header {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.glp-header-line-1 {
	line-height: 1.1em;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

.glp-header-line-2 {
	font-size: 42px;
	line-height: 1.1em;
	font-family: Berlingske Serif Bold, serif;
	color: #422130;
}

.glp-body {
	width: 100%;
	text-align: left;
	margin-bottom: 30px;
}

.glp-footer {
	width: 100%;
	text-align: center;
}

.glp-footer-line-1 {
	margin-bottom: 5px;
}

.glp-footer-line-2 {
	padding: 5px;
	font-size: 14px;
}

.glp-footer-button {
}

.glp-close-text {
	color: #422130;
	font-size: 16px;
	cursor: pointer;
	display: inline-block;
	padding: 10px 0px 0px 0px;
}

.glp-close-text:hover {
	text-decoration: underline;
}
